.picScroll_zt{width:1100px;overflow:hidden;position:relative}.picScroll_zt .bd{position:relative;left:0;background-color: #ffffff;}.picScroll_zt .next,.picScroll_zt .prev{position:absolute;top:26px;padding-top:10px;display:block;text-align:center;height:32px;z-index:1024;overflow:hidden;opacity:0.3;filter: alpha(opacity=30)}.picScroll_zt .next{left:auto;right:0}.picScroll_zt .prev:hover{opacity:1;filter: alpha(opacity=100)}.picScroll_zt .next:hover{opacity:1;filter: alpha(opacity=100)}.picScroll_zt .prevStop{background-position:0 -65px !important}.picScroll_zt .nextStop{background-position:-26px -65px !important}.picScroll_zt .scrollWrap{padding-left:10px;width:1088px!important}.picScroll_zt ul{overflow:hidden;zoom:1}.picScroll_zt li{margin:0 4px 0 5px;position:relative;float:left;display:inline;width:260px;height:90px;overflow:hidden}.picScroll_zt li img{width:100%}.picScroll_zt li .pic{position:relative;display:block;overflow:hidden;margin-bottom:6px}.picScroll_zt li .pic img{display:block;background:#ddd}.picScroll_zt li p{height:15px;margin-top:5px;color:#999;line-height:15px;overflow:hidden}.picScroll_zt li .txt1 a{color:#333}.picScroll_zt li .movielist_tt{position:relative;height:16px;line-height:16px;padding-right:30px;overflow:hidden;position:relative}.picScroll_zt li .movielist_tt a{font-size:14px}.picScroll_zt li .score{color:#FF6600;font-family:Arial;position:absolute;top:0;right:10px}.ztList li{width:104px;height:44px;border:1px solid #dadada;text-align:center;padding:1px;background:#fff;color:#333}.ztList li a{display:block;height:40px;line-height:40px;background:#f0f6f6}.ztList li a:hover{background:#00b5ca;color:#fff;text-decoration:none}



.navbox{}
.indexConbox{height: 430px;width: 1100px;margin-left: -46px;}
.topnewsbox {
    text-align: center;
    height: 103px;
    overflow: hidden
}
.topnewsbox h1 a {
    font-size: 24px;
    line-height: 72px;
    letter-spacing: 2px;
    text-shadow: 0 1px 1px rgba(32, 123, 199, .5)
}
.topnewsbox h1 a:link,
.topnewsbox h1 a:visited {
    color: #246bc7
}
.topnewsbox h1 a:hover {
    color: #207bc7
}

.newsType li{text-align: center;height: 50px;line-height: 50px;background: #cdecff;border:1px solid #a1c8f1;border-left: none;border-bottom: none;}

.newsType li.current{background: #ffffff;border-right: none;}
.newscon{height: 351px;overflow: hidden;}

.focusBox {position: relative; width: 98%; height: 342px; overflow: hidden; font: 14px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white ;}
.focusBox .pic img {width: 100%; height: 342px; display: block }
.focusBox .txt-bg {position: absolute; bottom: 0; z-index: 1; height: 36px; width: 100%; background: #666; filter: alpha(opacity=50); opacity: 0.5; overflow: hidden }
.focusBox .txt {position: absolute; bottom: 0; z-index: 2; height: 36px; width: 100%; overflow: hidden }
.focusBox .txt li {height: 36px; line-height: 36px; position: absolute; bottom: -36px }
.focusBox .txt li a {display: block; color: white; padding: 0 0 0 10px; font-size: 16px; font-weight: normal; text-decoration: none; font-family: "å¾®è½¯é›…é»‘"}
.focusBox .num {position: absolute; z-index: 3; bottom: 4px; right: 8px }
.focusBox .num li {float: left; position: relative; width: 24px; height: 20px; line-height: 20px; overflow: hidden; text-align: center; margin-right: 2px; cursor: pointer }
.focusBox .num li a {position: relative; display: inline; width: 12px; height: 12px; border-radius: 7px; margin: 0 5px; color: #B0B0B0; font: 12px/15px "\5B8B\4F53"; text-decoration: none; text-align: center; outline: 0; float: left; background: #ffffff
}
.focusBox .num li span {z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5 }
.focusBox .num a:hover,
.focusBox .num li.on a {background: #207bc7; width: 100%; margin-left: 0px; }

.commonList_dot li {
    font-size: 14px;
    line-height: 28px;
    height: 28px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.indexpiclist img.am-thumbnail {
    margin-bottom: 5px;
    height: 138px;
    width: 100%;
}

.ztpiclist img{width: 100%; margin-bottom: 0px;height: 76px;}

.noticetitle{height: 36px;line-height: 36px;}
.noticelist li{border-bottom: 1px dashed #dadada;}
.noticelist li a{line-height: 28px;}
.noticelist span{display: block;}
.noticetxt a{display: inline-block;float: left;width: 110px;border: 1px solid #dadada;text-align: center;border-radius: 18px;font-size: 16px;}
.noticetxt a:hover{text-decoration: none;}
.noticetxt a.hover{background: #207bc7;color: #fff;}
.commonList_dotnotice li{line-height:28px; width: 100%; background:url(../images/ico_dot.gif) left 12px no-repeat; text-indent:10px;}
.hownewstitle{height:34px;line-height:34px;position:relative}
.hownewstitlelist{position:absolute;height:34px}.hownewstitlelist li{float:left;padding: 0 5px;font-size:16px;margin-left:10px;height:34px;line-height:34px}.hownewstitlelist li a:link,.hownewstitlelist li a:visited{color:#305798}.hownewstitlelist li.hover{background:#207bc7}.hownewstitlelist li.hover a{display:block;font-size:16px;color:#fff;text-shadow:0 1px 1px rgba(0, 0, 0, .5)}

.zwfwico{display: inline;float: left;width: 171px;height: 187px;}
.zwfwcon{display: inline;float: left;width: 917px;height: 186px;border-bottom: 5px solid #1a6ec6}

.qyfwlist li{text-align: center;margin-top: 8px;}
.qyfwlist span{display: block;font-size: 12px}


.yyxt li {
    display: inline;
    float: left;
    line-height: 28px;
    width: 120px;
    text-align: center
}

.yyxt li:last-child {
    border-right: none
}

.yyxt li a:hover {
    color: #fff
}

.yyxt li:hover {
    background: #569fe3
}

.yyxt li:hover a {
    color: #fff;
    text-decoration: none;
}

.yyxt li:hover a:hover {
    color: #fff
}

.linktitle{height: 38px;line-height: 38px;width: 1062px;margin: 18px auto;border:1px solid #dadada;}
.linktitle li{text-align: center;border-right: 1px solid #dadada;}
.linktitle li.hover{background: #1b6fc7;color: #fff;cursor: pointer;}

.linklist{width: 1062px;margin: 10px auto;text-align: center;font-size: 12px;height: 96px; overflow-y: auto;}

.am-panel-primary {
    border-color: #ddd
}

.am-panel-primary>.am-panel-hd {
    color: #fff;
    background-color: #569fe3;
    border-color: #ddd
}

.column-list li~li {
    margin-top: 10px
}
.listTitle {
    height: 40px;
    line-height: 40px;
    border-bottom: 2px solid #1e61a5;
    background: #efefef
}

.currentAdd .am-breadcrumb {
    padding: 0 10px 0 0
}

.news-listTitle {
    height: 41px;
    line-height: 41px;
    border-bottom: 1px solid #ddd
}

.article-title h2 {
    color: #135a9c;
    font: bold 26px/45px microsoft yahei;
    padding: 20px 0 10px;
    text-align: center
}

.article .info {
    line-height: 40px;
    border-bottom: 1px #ccc dashed;
    position: relative
}


.lisiBox img.am-thumbnail {
    margin-bottom: 5px
}

.listTitle1 {
    border-bottom: 1px solid #ccc
}


.piclist li img {height: 138px;width: 100%;}
/*æ–‡ç« å†…å®¹é¡µ*/
.article-title h2{   
  /*  line-height: 56px;
    font-family: "å¾®è½¯é›…é»‘", "å®‹ä½“";
    font-size: 38px;
    color: #333;
    text-align: center;
    padding: 26px 0 26px 0;
    font-weight: normal;*/

height: auto;
    overflow: hidden;
    margin: 0 auto;
    font-size: 32px;
    color: #1764CE;
    text-align: center;
    padding: 20px 0 0 0;
    line-height: 1.5;
    /* margin-bottom: 5px; */
    font-weight: bold;
    font-family: "Microsoft Yahei", "Hiragino Sans GB", "Helvetica Neue", Helvetica, tahoma, arial, Verdana, sans-serif, "WenQuanYi Micro Hei", "\5B8B\4F53";


    
}






.article .info {
    line-height: 40px;
    border-bottom: 1px #ccc dashed;
    position: relative;
}
.article .info span{  font-family: "å®‹ä½“";}
.lisiBox img.am-thumbnail {
    margin-bottom: 5px;
}

.listTitle1 {
    border-bottom: 1px solid #ccc;
}

.pages_print {
    position: absolute;
    border-bottom: none;
    top: 0;
    right: 0;
}

.pages_print .btnPrint {
    background: url(../images/ico.png) no-repeat 0px 0px;
    padding-left: 22px !important;
}
.article .info span+span{
    padding-left:10px;
}
.related_articles_title,.ranking_title,.picture_title,.hot_word_title{
    color: #00558e;
    line-height: 33px;
    font-size: 18px;
    margin-bottom: 6px;
    font-family: "å¾®è½¯é›…é»‘", "å®‹ä½“";
}
.related_articles ul li a{   
    color: #00558e;
    font-size: 16px;  
    font-family: "å®‹ä½“";
}
.related_articles{
    border-bottom: 1px #d1d1d1 dashed;
}
.ranking{width: 515px;}
.ranking .slideTxtBox .bd ul li a{
    font-size: 14px;
    font-family: å®‹ä½“;
}

#info_content{ font-family: å®‹ä½“; padding: 20px; border-bottom: 1px #d1d1d1 dashed} 
.ranking_picture{  margin: 30px 0;}
.slideTxtBox .hd{ height:41px; line-height:41px;  position:relative;margin-bottom:15px; }
.slideTxtBox .hd ul{ float:left;  position:absolute;  height:41px;   }
.slideTxtBox .hd ul li{ float: left; padding: 0 10px; margin-right: 10px; cursor: pointer; border: #ccc solid 1px; height: 41px; font-size: 14px; }
.slideTxtBox .hd ul li.on{ color: #025194; background: #c2d2d1; border: 1px solid #ddd;}
.slideTxtBox .bd li .date{ float:right; color:#999;  }
.hot_word a {
    display: inline-block;
    margin-right: 31px;
    line-height: 31px;
}
.am-article-bd img {
    display: inline;
    max-width: 100%;
}
.am-article-bd {color: #333; font-size: 16px; line-height: 34px;}
.am-article-bd p{color: #333; font-size: 16px; }
.am-article-bd div{color: #333; font-size: 16px; }
.info_content_small{ font-size:14px;}/*å°å­—å·*/
.info_content_small p{ font-size:14px;}/*å°å­—å·*/
.info_content_small div{ font-size:14px;}/*å°å­—å·*/
.info_content_mid{ font-size:16px;}/*å¤§å­—å·*/
.info_content_mid p{ font-size:16px;}/*å¤§å­—å·*/
.info_content_mid div{ font-size:16px;}/*å¤§å­—å·*/
.info_content_big{ font-size:18px;line-height: 40px;}/*å¤§å­—å·*/
.info_content_big p{ font-size:18px;line-height: 40px;}/*å¤§å­—å·*/
.info_content_big div{ font-size:18px;line-height: 40px;}/*å¤§å­—å·*/
/* slider-carousel */
.slider-carousel {
    position: relative;
    width: 1089px;
    height: 415px;
    overflow: hidden;
    padding: 0 0 10px 10px
}

.slider-carousel .item {
    width: 950px;
    height: 338px
}

.slider-carousel .slidesjs-navigation {
    display: none
}

img {
    border: none
}

.slidesjs-pagination {
    overflow: hidden;
    zoom: 1;
    position: absolute;
    bottom: 30px;
    right: 22px;
    width: 135px;
    height: 15px;
    z-index: 10;
    overflow: hidden
}

.slidesjs-pagination-item {
    float: left;
    width: 15px;
    height: 15px;
    margin: 0 10px 0 0;
    _margin: 0 2px 0 0
}

.slidesjs-pagination-item a {
    float: left;
    display: block;
    width: 15px;
    height: 15px;
    text-indent: -9999em;
    margin: 0 5px 0 0;
    background: url("../images/focus_btn02.jpg") no-repeat
}

.slidesjs-pagination-item a.active {
    background: url("../images/focus_btn01.jpg") no-repeat
}

.news-focus .pannel-image {
    width: 688px;
    float: left
}

.news-focus .pannel-txt {
    width: 320px;
    float: right;
    background: #e0e0e0;
    height: 415px;
    padding-top: 20px;
    overflow: hidden
}

.news-focus .subtitle {
    color: #004986;
    font-size: 16px;
    font-family: Microsoft Yahei;
    width: 263px;
    margin: 0 auto;
    padding-bottom: 10px
}

.news-focus .subtitle a {
    color: #1a83d9;
    font-size: 24px
}

.news-focus .summary {
    color: #333333;
    line-height: 32px;
    font-size: 14px;
    overflow: hidden;
    width: 263px;
    margin: 0 auto;
    text-indent: 2em
}
.n_date {
    color: #666;
    font-weight: normal;
    margin-left: 20px
}

.newcon dt a{font-weight: 600;}

.titlePublicList li {
    font-weight: bold;
}

.gdft_column {
    position: relative;
    width: 374px;
    height: 210px;
}
.picList1 li {
    width: 162px;
    height: 120px;
    border: 1px solid #ccc;
    display: inline;
    float: left;
    padding: 1px;
    position: relative
}

.picList1 li img {
    width: 158px;
    height: 116px
}

.picList1 li {
    margin-left: 3px;
    margin-top: 10px;
}

.picList1 li a.picTitle {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    width: 158px;
    height: 28px;
    line-height: 28px;
    color: #fff;
    padding: 0 4px;
    left: 0;
    bottom: 0;
    margin-left: 1px;
    margin-bottom: 1px;
    text-align: center
}

.picList1 li a.picTitle:hover {
    color: #ffcc00
}

.publicTitle{height: 34px;line-height: 34px;border-bottom: 1px solid #dadada;font-size: 20px;letter-spacing: 1px;}
.publicTitle1{border-bottom: none;}
.publicTitle a{display: inline-block;font-family: å®‹ä½“;font-weight: 700;}
.publicTitle a:link,.publicTitle a:visited{color: #333;}
.publicTitle a:hover{color: #207bc7;text-decoration: none;}
.publicTitle a.hover{color: #207bc7;}

.xxgkList li {
    display: inline;
    float: left;
    width: 150px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #ddd;
    margin-left: 20px;
    margin-top: 26px
}

.xxgkList li:hover {
    background: #25abf2
}

.xxgkList li:hover a {
    color: #fff;
    font-size: 16px
}

.xxgkList li:hover a:hover {
    color: #fff
}

.singleTitle {

}
.singleTitle li {
    background: #207bc7;
}
.singleTitle li a{color: #fff;}

.newsList li {
    height: 42px;
    line-height: 42px;
    display: inline;
    float: left;
    padding: 0 10px;
}
.newsList li.hover{background: #207bc7;}
.newsList li.hover a:link,.newsList li.hover a:visited{color: #fff;}
.titlePublic{border-bottom: 2px solid #dadada;}

.commonList_dot span{float: right;}
.yjbl, .zfjs {
    display: inline;
    float: left;
    width: 254px;
    height: 66px;
    line-height: 66px;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 18px;
}


.yjbl1, .zfjs1 {
    display: inline;
    float: left;
    width: 162px;
    height: 66px;
    line-height: 66px;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 18px;
margin: 6px;
}
.zfjs {
    margin-left: 20px;
}

.xxgkListUnder li {
    background: #67b7c2
}

.xxgkListUnder li a {
    color: #fff;
    font-size: 16px
}
.line1 {
    background: #ddd;
    margin: 0 auto;
}

.wyxx {
    display: inline;
    float: right;
    font-size: 16px;
    margin-right: 10px;
    padding-right: 10px;
    margin-top: 6px;
}

.commonList_dotcjs li {
    font-size: 14px;
    line-height: 28px;
    height: 28px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/ico_dot.gif) left no-repeat;
    text-indent: 10px;
}

    .qunar { width: 100%; margin: 0 auto 15px; position: relative; overflow: hidden; }
    .qunar .e_pic_wrap { z-index: 1; white-space: nowrap; width: 100%; height: 103px; }
    .qunar .e_pic_wrap li {position:relative;  display: inline; width: 100%; height: 103px; overflow: hidden; }
    .qunar .e_bg_flt { position: absolute; right: 0; top: 0; width: 270px; height: 103px; background: #000; filter: alpha(opacity=50); -moz-opacity: .5; opacity: .5; z-index: 10; }
    .qunar .e_flt_inf { position: absolute; right: 0; top: 0; width: 227px; height: 180px; padding: 25px 28px 10px 15px; overflow: hidden; z-index: 20; color: #fff; white-space: normal; word-wrap: break-word; }
    .qunar .e_flt_inf h2 { font: 18px/25px "微软雅黑"; }
    .qunar .e_flt_inf h3 { font: 16px/22px "微软雅黑"; margin-bottom: 22px; }
    .qunar .e_flt_inf h3 a, .qunar .e_flt_inf h2 a { color: #fff; }
    .qunar .e_flt_inf .t_info { line-height: 20px; height: 84px; overflow: hidden; }
    .qunar .e_flt_inf .t_info a { color: #fff; }
    .qunar .e_flt_inf .t_info .l_view { background: url(/images/ico_p1.png) no-repeat scroll -120px 0; color: #fff; width: 39px; height: 14px; line-height: 14px; padding: 0 2px; display: inline-block; }
    .qunar .e_sep { color: #81d6d3; position: absolute; bottom: 20px; right: 20px; width: 235px; z-index: 20; }
    .qunar .e_sep a { color: #81d6d3; }


    .qunar .prev, .qunar .next { position: absolute; z-index: 30; display: block; }
    .qunar .prev { top: 36px; left: 10px; }
    .qunar .next { top: 36px; right: 10px; }
    .qunar .prev a, .qunar .next a { display: block; width: 25px; height: 32px; overflow: hidden; background: url(/images/ico_prevnext.png) no-repeat scroll 0 0; _background-image: url(/images/ico_prevnext_ie6.png); }
    .qunar .prev a { background-position: 0 0; }
    .qunar .prev a:hover { background-position: 0 -40px; }
    .qunar .next a { background-position: 0 -80px; }
    .qunar .next a:hover { background-position: 0 -120px; }



.topnewsbox{text-align:center;height:103px;overflow:hidden}.topnewsbox h1 a{font-size:28px;line-height:60px;letter-spacing:2px;text-shadow:0 1px 1px rgba(32, 123, 199, .5)}.topnewsbox h1 a:link,.topnewsbox h1 a:visited{color:#305798}.topnewsbox h1 a:hover{color:#207bc7}.subnews a{font-size:16px;color:#305798;font-family:"Microsoft YaHei";font-weight:100}.subnewslist{width:98%;margin:0 auto;height: 22px;overflow: hidden;}.subnewslist li{display:inline;/*float:left;*/line-height:22px;font-size:12px;padding:0 10px;w}.subnewslist li{}.subnewslist li:first-child{padding-left: 0;text-align: right;border-right:1px solid #305798}.subnewslist li:last-child{border-right:none;padding-right: 0;text-align: left;border-left:1px solid #305798}
.subnewslist li a:hover{text-decoration:none;color:#207bc7;text-shadow:0 1px 1px rgba(32, 123, 199, .5)}.hownewstitle{height:34px;line-height:34px;border-bottom:1px solid #dadada;position:relative}.hownewstitlelist{position:absolute;height:34px}.hownewstitlelist li{float:left;font-size:16px;margin-left:10px;height:34px;line-height:34px}